Bug 189002 - Installation problem for FC4
Installation problem for FC4
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
4
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-14 11:37 EDT by Surya Dinavahi
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-11 15:25:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Surya Dinavahi 2006-04-14 11:37:36 EDT
Description of problem:
Bug at the time of installation.

Version-Release number of selected component (if applicable): Fedora Core 4


How reproducible:
Consistently reproducible

Steps to Reproduce:
1.Automatic partitioning selected
2.Packages selected
3.During formatting of the HD
  
Actual results:Below is the transcript

An uhandled exception has occurred. This is most likely a bug. Please copy the 
full text of this exception or save the crash dump to a floppy then file a 
detailed bug report against anaconda at http://bugzilla.redhat.com/bugzilla/

Traceback ( most recent call last):
File “/usr/bin/anaconda”, line 1160 in ? intf.run(id,dispatch)
File “/usr/lib/anaconda/text.py”, line 496, in run dispatch.gotoNext() 
self.moveStep()
File “/usr/lib/anaconda/dispatch.py”, line 242, in moveStep
rc = apply(func, self.bindArgs(args))



Expected results:


Additional info:

Note You need to log in before you can comment on or make changes to this bug.